/* CSS Document */

.mainmenu {
	z-index: 0;
	margin: 6px 0 9px 0;
	padding: 12px;
	background-color: #165FAB;
		-webkit-box-shadow:0px 0px  2px rgba(0,0,0,.20);
		-moz-box-shadow:0px 0px 2px rgba(0,0,0,.20);
		box-shadow:0px 0px 2px rgba(0,0,0,.20);
		-webkit-border-radius: 4px 4px 4px 4px;
		-moz-border-radius: 4px 4px 4px 4px;
		border-radius: 4px 4px 4px 4px;  
}
.mainmenu img {float:right; margin-top: -6px;}

.mainmenu ul {
	margin: 0;
}

.mainmenu ul li {
	list-style: none;
	display: inline; 
	margin: 0;
}

.mainmenu ul li  a {
	display: inline;
	color: #fff;
	font-family: 'DejaVuSansCondensed', Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height: 28px;
	text-decoration: none;
	padding: 0 24px;
	letter-spacing: 1px;
}

.mainmenu ul li  a:hover {
		color: #00CCFF;
	}

	@media only screen and (min-width: 768px) and (max-width: 959px) {
	.mainmenu ul li  a {
	font-size:18px;
	line-height: 28px;
	padding: 0 12px;
	}
	}

    @media only screen and (max-width: 767px) {

.mainmenu img {float:right; margin-top: -36px;}
	.mainmenu ul li  a {
	font-size:18px;
	line-height: 28px;
	}
}

    @media only screen and (min-width: 480px) and (max-width: 767px) {
.mainmenu ul li {
	display: block;
}
	.mainmenu ul li  a {
	display: block;
	font-size:16px;
	line-height: 22px;
	}
}
    @media only screen and (max-width: 479px) {
	.mainmenu ul li {
	display: block;
}
	.mainmenu ul li  a {
	display: block;
	font-size:16px;
	line-height: 22px;
	}
}